/* source-serif-pro-200 - greek_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Serif Pro';
  font-style: normal;
  font-weight: 200;
  src: url('source-serif-pro-v15/source-serif-pro-v15-greek_latin-200.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('source-serif-pro-v15/source-serif-pro-v15-greek_latin-200.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* source-serif-pro-200italic - greek_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Serif Pro';
  font-style: italic;
  font-weight: 200;
  src: url('source-serif-pro-v15/source-serif-pro-v15-greek_latin-200italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('source-serif-pro-v15/source-serif-pro-v15-greek_latin-200italic.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* source-serif-pro-300 - greek_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Serif Pro';
  font-style: normal;
  font-weight: 300;
  src: url('source-serif-pro-v15/source-serif-pro-v15-greek_latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('source-serif-pro-v15/source-serif-pro-v15-greek_latin-300.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* source-serif-pro-300italic - greek_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Serif Pro';
  font-style: italic;
  font-weight: 300;
  src: url('source-serif-pro-v15/source-serif-pro-v15-greek_latin-300italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('source-serif-pro-v15/source-serif-pro-v15-greek_latin-300italic.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* source-serif-pro-regular - greek_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Serif Pro';
  font-style: normal;
  font-weight: 400;
  src: url('source-serif-pro-v15/source-serif-pro-v15-greek_latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('source-serif-pro-v15/source-serif-pro-v15-greek_latin-regular.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* source-serif-pro-italic - greek_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Serif Pro';
  font-style: italic;
  font-weight: 400;
  src: url('source-serif-pro-v15/source-serif-pro-v15-greek_latin-italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('source-serif-pro-v15/source-serif-pro-v15-greek_latin-italic.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* source-serif-pro-600 - greek_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Serif Pro';
  font-style: normal;
  font-weight: 600;
  src: url('source-serif-pro-v15/source-serif-pro-v15-greek_latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('source-serif-pro-v15/source-serif-pro-v15-greek_latin-600.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* source-serif-pro-600italic - greek_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Serif Pro';
  font-style: italic;
  font-weight: 600;
  src: url('source-serif-pro-v15/source-serif-pro-v15-greek_latin-600italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('source-serif-pro-v15/source-serif-pro-v15-greek_latin-600italic.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* source-serif-pro-700 - greek_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Serif Pro';
  font-style: normal;
  font-weight: 700;
  src: url('source-serif-pro-v15/source-serif-pro-v15-greek_latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('source-serif-pro-v15/source-serif-pro-v15-greek_latin-700.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* source-serif-pro-700italic - greek_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Serif Pro';
  font-style: italic;
  font-weight: 700;
  src: url('source-serif-pro-v15/source-serif-pro-v15-greek_latin-700italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('source-serif-pro-v15/source-serif-pro-v15-greek_latin-700italic.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* source-serif-pro-900 - greek_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Serif Pro';
  font-style: normal;
  font-weight: 900;
  src: url('source-serif-pro-v15/source-serif-pro-v15-greek_latin-900.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('source-serif-pro-v15/source-serif-pro-v15-greek_latin-900.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* source-serif-pro-900italic - greek_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Serif Pro';
  font-style: italic;
  font-weight: 900;
  src: url('source-serif-pro-v15/source-serif-pro-v15-greek_latin-900italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('source-serif-pro-v15/source-serif-pro-v15-greek_latin-900italic.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
